.form-control {
    height: 36px;
}
.custom-day {
    text-align: center;
    padding: 0.185rem 0.25rem;
    display: inline-block;
    height: 36px;
    width: 2rem;
}

.custom-day.focused {
    background-color: #e6e6e6;
}

.custom-day.range,
.custom-day:hover {
    background-color: rgb(2, 117, 216);
    color: white;
}

.custom-day.faded {
    background-color: rgba(2, 117, 216, 0.5);
}

.clean-input {
    position: absolute;
    right: 40px;
    height: 36px;
    background-color: transparent;
    padding: 0 10px;
    z-index: 100;
    cursor: pointer;
    & i {
        line-height: 36px;
        vertical-align: middle;
        color: #848484;
    }
    &:hover {
        & i {
            color: #0196d4;
        }
    }
}

.input-group-append {
    height: 36px;
}